## node-playwright 1.38.0%2Bds

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/node-playwright-$1\.tar\.gz/ \
 https://github.com/Microsoft/playwright/tags .*/v?(\d\S+)\.tar\.gz
