=== debian/changelog ===
node-playwright (1.38.0+ds-3) unstable; urgency=medium

  * Don't try autopkgtest on armel: missing dependencies

 -- Yadd <yadd@debian.org>  Thu, 14 Dec 2023 09:40:20 +0400

node-playwright (1.38.0+ds-2) unstable; urgency=medium

  * Add patch for node-minimatch >= 9

 -- Yadd <yadd@debian.org>  Sun, 29 Oct 2023 08:27:07 +0400

node-playwright (1.38.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1052170)

 -- Yadd <yadd@debian.org>  Mon, 18 Sep 2023 21:14:32 +0400
