=== debian/control ===
Source: node-playwright
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-ansi-colors
 , node-babel7
 , node-chokidar
 , node-colors
 , node-commander
 , node-debug
 , node-enquirer
 , node-esbuild
 , node-expect
 , node-extract-zip
 , node-graceful-fs
 , node-https-proxy-agent
 , node-jest-matcher-utils
 , node-json5
 , node-mime
 , node-minimatch
 , node-open
 , node-pend
 , node-pirates
 , node-progress
 , node-proxy-from-env
 , node-retry
 , node-rimraf
 , node-signal-exit
 , node-socks-proxy-agent
 , node-source-map
 , node-stack-utils
 , node-typescript
 , node-ws
 , node-yauzl
 , node-yazl
Standards-Version: 4.6.2
Homepage: https://playwright.dev
Vcs-Git: https://salsa.debian.org/js-team/node-playwright-test.git
Vcs-Browser: https://salsa.debian.org/js-team/node-playwright-test
Rules-Requires-Root: no

Package: node-playwright
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Recommends: firefox | chromium
Provides: ${nodejs:Provides}
 , playwright
Description: JavaScript framework for Web Testing and Automation
 node-playwright is a framework for Web Testing and Automation. It allows
 testing Chromium, Firefox and WebKit with a single API. Playwright is
 built to enable cross-browser web automation that is ever-green, capable,
 reliable and fast.
