=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	ln -s ../packages/playwright node_modules/ || true
	node utils/build/build.js
	rm -f node_modules/playwright

override_dh_fixperms:
	dh_fixperms
	chmod +x `find debian/node-playwright/usr/share/nodejs -name cli.js`

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
