=== debian/tests/control ===
Test-Command: /usr/share/pkg-js-autopkgtest/runner require
Depends: @, nodejs, pkg-js-autopkgtest, 
Restrictions: superficial, skippable, 
Features: test-name=pkg-js-autopkgtest-require
Architecture: amd64, arm64, armhf, i386, ppc64el, s390x
